Register

Welcome to the RDI-Board Community.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.


Donate Now Goal amount for this month: 100 EUR, Received: 100 EUR (100%)
Donate to support this site...

Results 1 to 10 of 10
  1. #1
    Banned Teacher
    RDI - Board Banned Avatar

    Join Date
    Jan 2013
    Posts
    235
    Posts Thanks / Likes

    Default Web Interface 1.7.1 patched


    https://rapidshare.com/files/1028582216/WebInterface_1.7.1_patched.zip


    Dupa cum stiti ,webif de la 1.7.1 si restul de versiuni mai vechi sunt vulnerabile la 4 exploituri!
    Patch-ul din link ...va scapa de asemenea batai de cap.
    Schimbati /usr/lib/enigma2/python/Plugins/Extensions
    si un Reboot dupa ce ati terminat!


    Asta daca aveti o imagine cu webif de mai sus

  2. #2
    member Expert
    Join Date
    Jan 1970
    Location
    Kronstadt
    Posts
    1,752
    Posts Thanks / Likes

    Thumbs down

    O vrajeala , ai probat ? ai facut teste ? Ecran verde la fiecare reboot noroc cu salvare webinterface din original
    Ar trebui sa fii amendat pt falsuri



  3. #3
    Banned Teacher
    RDI - Board Banned Avatar

    Join Date
    Jan 2013
    Posts
    235
    Posts Thanks / Likes

    Default

    Te-ai uitat ce WEBinterface ai avut inainte?
    E normal daca ai avut alta versiune de webif sa-ti crape!
    Daca era 1.7.1 NU crapa.
    Aici sunt mai multe amanunte.E vechi patch-ul are deja 1 an.
    Sursa

  4. #4
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    Mar 2009
    Posts
    455
    Posts Thanks / Likes

    Default

    Eu n-am probat chestia de mai sus, dar pe imaginea mea care are openwebif am incercat sa pun si webif clasic din addon-ul imaginii.
    Am patit la fel, pana n-am dezistalat-o nu si-a revenit

  5. #5
    member Expert
    Join Date
    Jan 1970
    Location
    Kronstadt
    Posts
    1,752
    Posts Thanks / Likes

    Default

    Quote Originally Posted by adelante View Post
    Te-ai uitat ce WEBinterface ai avut inainte?
    E normal daca ai avut alta versiune de webif sa-ti crape!
    Daca era 1.7.1 NU crapa.
    Aici sunt mai multe amanunte.E vechi patch-ul are deja 1 an.
    Sursa

    Ia priveste aici :

    Devicename: dm800
    Enigma Version: 2012-03-27-3.2
    Image Version: Newnigma2 v3.3.2 2012-03-28
    Frontprozessor Version: VNone
    Webinterface Version: 1.7.1



  6. #6
    Banned Teacher
    RDI - Board Banned Avatar

    Join Date
    Jan 2013
    Posts
    235
    Posts Thanks / Likes

    Default

    Atunci nu ai facut ceva bine,sau poate nu au avut permisiuni corecte ceva fisiere pe acolo.
    Eu stiam de vulnerabilitate si din greseala am dat de acel post cu patch-ul respectiv.
    Si acolo vad ca la unii merge la altii nu.
    Mai sunt si alte arhive pe "google"... cu patch-ul respectiv.
    Link-ul de aici e de pe acel forum din SURSA mesajului.
    Si daca NU merge ..nu a fost cu intentie..deci nu e cazul la urlii repede de amenzi si alte prostii
    Eu am vrut sa va fac un bine!

  7. #7
    Member Mentor
    Join Date
    Mar 2007
    Location
    Gammapolis
    Posts
    588
    Posts Thanks / Likes

    Lightbulb

    De ce nu folositi OpenWebIF

    [DIGI-S/C Extra Complet] [0.8m Fe, LNB 0.2dB 1W+19.2E, DM500S] [0.9m Al, LNB 0.2dB Quad 1W, HSS-1160NA] [1.5m Al Motorized (15W-53E), LNB 0.2dB, Sunray4 SR4 TripleTuner] [Humax DIGI+C][15W-68.5E]

  8. #8
    member Expert
    Join Date
    Jan 1970
    Location
    Kronstadt
    Posts
    1,752
    Posts Thanks / Likes

    Default

    @adelante , gestul tau de a arata o cale spre ceva este ok , dar cel mai indicat este ca acel ceva : driver , plugin , soft ,img , etc ; daca este testat inainte de a fi postat credibilitatea este mai mare si respect este pe masura dar in cazul de mai sus nu merge...nu este indeajuns sa fie un copy -paste de pe alte forumuri
    Sper sa intelegi sensul si sa nu mai iei foc la comentariile ce le primesti atat timp cat ai observat ca nu este functionabil.
    Hai PA .



  9. #9
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    Mar 2009
    Posts
    455
    Posts Thanks / Likes

    Default

    Quote Originally Posted by szili_boy View Post
    De ce nu folositi OpenWebIF
    Ca nu are https

  10. #10
    Banned Teacher
    RDI - Board Banned Avatar

    Join Date
    Jan 2013
    Posts
    235
    Posts Thanks / Likes

    Default

    ################################################## #######################
    ""Web Interface 1.7.1 patched tested

    Just replace in /usr/lib/enigma2/python/Plugins/Extensions and reboot."""

    ""Woking fine in PLi i see some new options very good work
    Buggy under Safari 5.1.3 on Mac os X Lion 10.7.3!, Firefox seems to be the savior, thx mozilla! """
    TESTED by mfaraj & RamiMaher and WORKING
    ################################################## #######################

    Pe forumul respectiv sunt 2 versiuni cred.Una era pe rapidshare si 1 attach-ata la ei pe forum.Deoarece nu am avut cont acolo m-am gandit ca sunt la fel si am pus linkul de rapidshare.(au aceeasi marime)
    Ideea e ca exista versiune cu patch care merge!

    Deci merge,dar poate pe unele imagin da cu virgula!
    Eu nu am cum sa o testez ca nu sunt acasa!

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Back to Top